» Ubuntu » Пакеты

Error

two or more packages specified (rpncalc lucid)